import React from 'react';
import { render, screen } from '@testing-library/react';
import App from './App';

test('Home screen contains \'MauMau\'', () => {
  render(<App />);
  const linkElement = screen.getByText(/MauMau/i);
  expect(linkElement).toBeInTheDocument();
});
